Subject: Re: [Healeys] My BJ8

From: [email-masked]
Date: Sun, 23 Oct 2016 20:27:21 -0500 (CDT)

Fred,

Lift the carpet on each side of fiberglass tranny cover and you will find sheet metal screws along the flanges on each side.  Maybe 3-4 to a side.  Remove these and voila!

As for other differences you will discover them in time.

Keith

On 10/23/16, Fred Wescoe wrote:

I lost my 63 BJ7 to a whole house fire a number of months back. I owned my BJ7 for over 30 years. I restored the car and it was beautiful. There was nothing I would not undertake on the car.

I have replaced my 63 BJ7 with a 66 BJ8. I do love the "new" car. There are differences between the cars and that is what I need help with. I need to clean the overdrive operating valve and then adjust the overdrive solenoid for proper operation.

My question is how do I remove the center console? I see the two screws on each side of the top of the console where it joins the dash but there is more to removing it. Where are there other screws/attachment points? Are there disconnects for the switches or do I just made a sketch of the wiring before I disconnect them?

I received just the ignition key when I bought the car. Is the ignition key supposed to operate the glove box and trunk? My key does not operate any of the. If not, I do not see numbers on the locks themselves so how and where do I get replacement keys. I also assume there is a separate key for the doors and I do not see a number on that lock either.

What other important differences between the cars that I should be aware of?

The list has been great with information and help in the past.

Thanks to all who reply.

Fred

63 BJ7 (deceased)

66 BJ8

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys